Subject: FYI
From: [email-masked] (Bruce Bowman)
Date: 24 Jul 94 14:08:00 GMT
Newsgroups: alt.sustainable.agriculture

In a message to Bruce Bowman <07-24-94 01:23> Rich Hwang wrote:

RH>         While I didn't want to waste HD space by quoting the entire
RH>         message, another great post, Bruce!   I especially like the
RH>         quoted tagline.  We outlaw certain plants at the behest of
RH>         the government?  Ridiculous.

It was a cross-post from the InterNet mailing list, which should be gated into 
here in a few days. I'm afraid I cannot take the credit -- or the blame -- for 
its content!